#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.3.0
visibility:           public
id:                   cborg-json-0.2.3.0-Dptep96nGgYDRAHnzK4kub
key:                  cborg-json-0.2.3.0-Dptep96nGgYDRAHnzK4kub
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  3cf0d1c1daf90a10aa5952427535a6b8
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.3.0-Dptep96nGgYDRAHnzK4kub
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    aeson-pretty-0.8.9-JgwmWNQqkZ88vmb6GH5qjO base-4.15.1.0
    cborg-0.2.6.0-4Qx8vo4AdgaH9JZvXtaCfG
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

